body {
    background: #fff;
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
    min-width: 100%;
}
#wrapper {
    padding-top: 25px !important;
}
#header,
.col-full {
    background: none;
    box-shadow: none;
}
#wrapper #sidebar,
#wrapper .col-left,
#wrapper #main {
    float: none !important;
    width: auto !important;
}
#logo a {
    float: left;
}
#logo a img {
    height: 49px;
    max-width: 228px;
    width: 228px;
}

#logo .site-title {
    float: right;
    width: 37.81%;
    font-size: 9em;
    margin-top: 3px;
    margin-bottom: 8%;
}
.btn-blue.btn-speak {
   float: none;
   display: block;
   clear: both;
   text-align: center;
}
#wrapper {
    padding: 0;
}
#wrapper #header  {
    padding: 0 6.25%;
}
#wrapper #content {
    padding: 0 6.25%;
}
#wrapper #main {
    overflow: visible;
}
#wrapper #content {
    margin-top: 20px;
    padding-bottom: 50px;
    border: 0;
    margin: 20px 0 0;
    padding: 0 5.6% 50px;
}
#wrapper .post {
    margin: 0 -6.25%;
}
.post .entry,
.post .title,
.post .post-meta {
    padding: 0 6.25%;
}
#main-sidebar-container {
    border: 0;
}
#footer-widgets #connect .newsletter-form .email{
    width: 93%;
}
.searchform input.s {
    width: 95%;
}
#footer,
#footer-widgets {
    max-width: 480px;
    padding: 23px 6.25% 26px;
}
#footer, #footer-widgets {
    margin: 0;
}
#footer-widgets.col-2 .block.footer-widget-2,
#footer-widgets.col-2 .block.footer-widget-1 {
    float: none;
    width: auto;
}
#footer-widgets.col-2 .block.footer-widget-2 {
    padding-top: 30px;
}
#footer-widgets #connect .newsletter-form .email {
    width: 70.5%;
}
#footer .col-left {
    float: left;
    width: 100%;
    padding-top: 40px;
}
#footer .col-right {
    float: left;
    width: 100%;
    margin-top: -80px;
    position: relative;
}
#social-footer span {
    padding-left: 40%;
}
#social-footer .links {
    float: right !important;
    margin-top: -20px;
    position: relative;
}
#social-footer .links img {
    min-width: 16px;
}